docs

# UtilityBill

data class UtilityBill ( val files: List < PassportFile >, val translations: List < PassportFile > = emptyList(), val hash: PassportElementHash ) : EncryptedPassportElementWithTranslatableFilesCollection
Content copied to clipboard

## Constructors

UtilityBill
Link copied to clipboard
fun UtilityBill ( files: List < PassportFile >, translations: List < PassportFile > = emptyList(), hash: PassportElementHash )
Content copied to clipboard

## Properties

files
Link copied to clipboard
open override val files : List < PassportFile >
Content copied to clipboard
hash
Link copied to clipboard
open override val hash : PassportElementHash
Content copied to clipboard
translations
Link copied to clipboard
open override val translations : List < PassportFile >
Content copied to clipboard